.elementor-382 .elementor-element.elementor-element-4705867>.elementor-container {
    max-width: 1410px;
}

.elementor-382 .elementor-element.elementor-element-4705867 {
    margin-top: 40px;
    margin-bottom: 0px;
}

.elementor-382 .elementor-element.elementor-element-8dacb93:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-382 .elementor-element.elementor-element-8dacb93>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("../images/about-1.webp");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-382 .elementor-element.elementor-element-8dacb93>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 40px 40px 40px 40px;
}

.elementor-382 .elementor-element.elementor-element-8dacb93>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-382 .elementor-element.elementor-element-b56db2c {
    --spacer-size: 390px;
}

.elementor-382 .elementor-element.elementor-element-e3a8d0e .videobox_link:hover::before,
.elementor-382 .elementor-element.elementor-element-e3a8d0e .videobox_link:focus::before {
    transform: scale(1.1);
}

.elementor-382 .elementor-element.elementor-element-e3a8d0e .videobox_link:active::before {
    transform: scale(0.95);
}

.elementor-382 .elementor-element.elementor-element-e3a8d0e .title {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-e3a8d0e .videobox_icon {
    width: 18px;
    height: 18px;
    stroke-width: 0em;
}

.elementor-382 .elementor-element.elementor-element-e3a8d0e .videobox_link {
    width: 70px;
    height: 70px;
    color: #2a73b9;
    fill: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-e3a8d0e .videobox_link::before {
    border-radius: 130px 130px 130px 130px;
    background-color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-6e30575 {
    margin-top: 80px;
    margin-bottom: 0px;
}

.elementor-382 .elementor-element.elementor-element-06c51d1.sticky-sidebar {
    display: block;
}

.elementor-382 .elementor-element.elementor-element-2428dc3 .dblh__content {
    width: 40%;
}

.elementor-382 .elementor-element.elementor-element-2428dc3 .dblh__title-wrapper {
    font-size: 46px;
    font-weight: 800;
    padding: 0px 0px 10px 0px;
}

.elementor-382 .elementor-element.elementor-element-2428dc3 .dblh__title {
    display: inline;
}

.elementor-382 .elementor-element.elementor-element-2428dc3 .dblh__subtitle {
    margin: 9px 0px 0px 0px;
    color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-2428dc3>.elementor-widget-container {
    margin: -7px 0px 0px 0px;
}

.elementor-382 .elementor-element.elementor-element-263148b .wgl-button {
    justify-content: center;
}

.elementor-382 .elementor-element.elementor-element-263148b .button__text {
    justify-content: center;
}

.elementor-382 .elementor-element.elementor-element-263148b .elementor-icon {
    --icon-translate-y: 1px;
    --icon-rotate: -45deg;
}

.elementor-382 .elementor-element.elementor-element-263148b .wgl-button:hover .elementor-icon,
.elementor-382 .elementor-element.elementor-element-263148b .wgl-button:focus .elementor-icon {
    --icon-rotate: 0deg;
}

.elementor-382 .elementor-element.elementor-element-263148b>.elementor-widget-container {
    margin: 28px 0px 0px 0px;
}

.elementor-382 .elementor-element.elementor-element-b514b5c>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5 .content_wrapper {
    flex-direction: row;
    align-items: flex-start;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5 .wgl-infobox-title_wrapper {
    width: 244px;
    flex-shrink: 0;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5 .wgl-number {
    margin: 10px 28px 27px 0px;
    border-radius: 50px 50px 50px 50px;
    border-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5.elementor-view-stacked .wgl-number {
    background-color: #2a73b9;
    color: #ffffff;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5.elementor-view-framed .wgl-number,
.elementor-382 .elementor-element.elementor-element-3b36fe5.elementor-view-default .wgl-number {
    color: #2a73b9;
    fill: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5.elementor-view-framed .wgl-number {
    background-color: #ffffff;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5.elementor-view-stacked:hover .wgl-number {
    background-color: #FFFFFF;
    color: #232323;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5.elementor-view-framed:hover .wgl-number,
.elementor-382 .elementor-element.elementor-element-3b36fe5.elementor-view-default:hover .wgl-number {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5.elementor-view-framed:hover .wgl-number {
    background-color: #232323;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5 .wgl-infobox_title {
    font-size: 28px;
    line-height: 40px;
    margin: 0px 0px 0px 0px;
    display: block;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5 .elementor-widget-container:hover .wgl-infobox_title {
    color: #FFFFFF;
    transform: translateY(0px);
}

.elementor-382 .elementor-element.elementor-element-3b36fe5 .wgl-infobox_content {
    font-size: 15px;
    line-height: 28px;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5 .elementor-widget-container:hover .wgl-infobox_content {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5 .elementor-widget-container {
    padding: 29px 33px 36px 32px;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #232323;
    transition: 0.4s;
}

.elementor-382 .elementor-element.elementor-element-3b36fe5 .elementor-widget-container::before {
    background-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-8f837d4 .content_wrapper {
    flex-direction: row;
    align-items: flex-start;
}

.elementor-382 .elementor-element.elementor-element-8f837d4 .wgl-infobox-title_wrapper {
    width: 244px;
    flex-shrink: 0;
}

.elementor-382 .elementor-element.elementor-element-8f837d4 .wgl-number {
    margin: 10px 28px 27px 0px;
    border-radius: 50px 50px 50px 50px;
    border-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-8f837d4.elementor-view-stacked .wgl-number {
    background-color: #2a73b9;
    color: #ffffff;
}

.elementor-382 .elementor-element.elementor-element-8f837d4.elementor-view-framed .wgl-number,
.elementor-382 .elementor-element.elementor-element-8f837d4.elementor-view-default .wgl-number {
    color: #2a73b9;
    fill: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-8f837d4.elementor-view-framed .wgl-number {
    background-color: #ffffff;
}

.elementor-382 .elementor-element.elementor-element-8f837d4.elementor-view-stacked:hover .wgl-number {
    background-color: #FFFFFF;
    color: #232323;
}

.elementor-382 .elementor-element.elementor-element-8f837d4.elementor-view-framed:hover .wgl-number,
.elementor-382 .elementor-element.elementor-element-8f837d4.elementor-view-default:hover .wgl-number {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-8f837d4.elementor-view-framed:hover .wgl-number {
    background-color: #232323;
}

.elementor-382 .elementor-element.elementor-element-8f837d4 .wgl-infobox_title {
    font-size: 28px;
    line-height: 40px;
    margin: 0px 0px 0px 0px;
    display: block;
}

.elementor-382 .elementor-element.elementor-element-8f837d4 .elementor-widget-container:hover .wgl-infobox_title {
    color: #FFFFFF;
    transform: translateY(0px);
}

.elementor-382 .elementor-element.elementor-element-8f837d4 .wgl-infobox_content {
    font-size: 15px;
    line-height: 28px;
}

.elementor-382 .elementor-element.elementor-element-8f837d4 .elementor-widget-container:hover .wgl-infobox_content {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-8f837d4 .elementor-widget-container {
    padding: 29px 33px 36px 32px;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #232323;
    transition: 0.4s;
}

.elementor-382 .elementor-element.elementor-element-8f837d4 .elementor-widget-container::before {
    background-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2 .content_wrapper {
    flex-direction: row;
    align-items: flex-start;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2 .wgl-infobox-title_wrapper {
    width: 244px;
    flex-shrink: 0;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2 .wgl-number {
    margin: 10px 28px 27px 0px;
    border-radius: 50px 50px 50px 50px;
    border-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2.elementor-view-stacked .wgl-number {
    background-color: #2a73b9;
    color: #ffffff;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2.elementor-view-framed .wgl-number,
.elementor-382 .elementor-element.elementor-element-a4dfac2.elementor-view-default .wgl-number {
    color: #2a73b9;
    fill: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2.elementor-view-framed .wgl-number {
    background-color: #ffffff;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2.elementor-view-stacked:hover .wgl-number {
    background-color: #FFFFFF;
    color: #232323;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2.elementor-view-framed:hover .wgl-number,
.elementor-382 .elementor-element.elementor-element-a4dfac2.elementor-view-default:hover .wgl-number {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2.elementor-view-framed:hover .wgl-number {
    background-color: #232323;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2 .wgl-infobox_title {
    font-size: 28px;
    line-height: 40px;
    margin: 0px 0px 0px 0px;
    display: block;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2 .elementor-widget-container:hover .wgl-infobox_title {
    color: #FFFFFF;
    transform: translateY(0px);
}

.elementor-382 .elementor-element.elementor-element-a4dfac2 .wgl-infobox_content {
    font-size: 15px;
    line-height: 28px;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2 .elementor-widget-container:hover .wgl-infobox_content {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2 .elementor-widget-container {
    padding: 29px 33px 36px 32px;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #232323;
    transition: 0.4s;
}

.elementor-382 .elementor-element.elementor-element-a4dfac2 .elementor-widget-container::before {
    background-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf .content_wrapper {
    flex-direction: row;
    align-items: flex-start;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf .wgl-infobox-title_wrapper {
    width: 244px;
    flex-shrink: 0;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf .wgl-number {
    margin: 10px 28px 27px 0px;
    border-radius: 50px 50px 50px 50px;
    border-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf.elementor-view-stacked .wgl-number {
    background-color: #2a73b9;
    color: #ffffff;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf.elementor-view-framed .wgl-number,
.elementor-382 .elementor-element.elementor-element-5ac23cf.elementor-view-default .wgl-number {
    color: #2a73b9;
    fill: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf.elementor-view-framed .wgl-number {
    background-color: #ffffff;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf.elementor-view-stacked:hover .wgl-number {
    background-color: #FFFFFF;
    color: #232323;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf.elementor-view-framed:hover .wgl-number,
.elementor-382 .elementor-element.elementor-element-5ac23cf.elementor-view-default:hover .wgl-number {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf.elementor-view-framed:hover .wgl-number {
    background-color: #232323;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf .wgl-infobox_title {
    font-size: 28px;
    line-height: 40px;
    margin: 0px 0px 0px 0px;
    display: block;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf .elementor-widget-container:hover .wgl-infobox_title {
    color: #FFFFFF;
    transform: translateY(0px);
}

.elementor-382 .elementor-element.elementor-element-5ac23cf .wgl-infobox_content {
    font-size: 15px;
    line-height: 28px;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf .elementor-widget-container:hover .wgl-infobox_content {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf .elementor-widget-container {
    padding: 29px 33px 36px 32px;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #232323;
    transition: 0.4s;
}

.elementor-382 .elementor-element.elementor-element-5ac23cf .elementor-widget-container::before {
    background-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-141d968 .content_wrapper {
    flex-direction: row;
    align-items: flex-start;
}

.elementor-382 .elementor-element.elementor-element-141d968 .wgl-infobox-title_wrapper {
    width: 244px;
    flex-shrink: 0;
}

.elementor-382 .elementor-element.elementor-element-141d968 .wgl-number {
    margin: 10px 28px 27px 0px;
    border-radius: 50px 50px 50px 50px;
    border-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-141d968.elementor-view-stacked .wgl-number {
    background-color: #2a73b9;
    color: #ffffff;
}

.elementor-382 .elementor-element.elementor-element-141d968.elementor-view-framed .wgl-number,
.elementor-382 .elementor-element.elementor-element-141d968.elementor-view-default .wgl-number {
    color: #2a73b9;
    fill: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-141d968.elementor-view-framed .wgl-number {
    background-color: #ffffff;
}

.elementor-382 .elementor-element.elementor-element-141d968.elementor-view-stacked:hover .wgl-number {
    background-color: #FFFFFF;
    color: #232323;
}

.elementor-382 .elementor-element.elementor-element-141d968.elementor-view-framed:hover .wgl-number,
.elementor-382 .elementor-element.elementor-element-141d968.elementor-view-default:hover .wgl-number {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-141d968.elementor-view-framed:hover .wgl-number {
    background-color: #232323;
}

.elementor-382 .elementor-element.elementor-element-141d968 .wgl-infobox_title {
    font-size: 28px;
    line-height: 40px;
    margin: 0px 0px 0px 0px;
    display: block;
}

.elementor-382 .elementor-element.elementor-element-141d968 .elementor-widget-container:hover .wgl-infobox_title {
    color: #FFFFFF;
    transform: translateY(0px);
}

.elementor-382 .elementor-element.elementor-element-141d968 .wgl-infobox_content {
    font-size: 15px;
    line-height: 28px;
}

.elementor-382 .elementor-element.elementor-element-141d968 .elementor-widget-container:hover .wgl-infobox_content {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-141d968 .elementor-widget-container {
    padding: 29px 33px 36px 32px;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #232323;
    transition: 0.4s;
}

.elementor-382 .elementor-element.elementor-element-141d968 .elementor-widget-container::before {
    background-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-c4dc424 .content_wrapper {
    flex-direction: row;
    align-items: flex-start;
}

.elementor-382 .elementor-element.elementor-element-c4dc424 .wgl-infobox-title_wrapper {
    width: 244px;
    flex-shrink: 0;
}

.elementor-382 .elementor-element.elementor-element-c4dc424 .wgl-number {
    margin: 10px 28px 27px 0px;
    border-radius: 50px 50px 50px 50px;
    border-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-c4dc424.elementor-view-stacked .wgl-number {
    background-color: #2a73b9;
    color: #ffffff;
}

.elementor-382 .elementor-element.elementor-element-c4dc424.elementor-view-framed .wgl-number,
.elementor-382 .elementor-element.elementor-element-c4dc424.elementor-view-default .wgl-number {
    color: #2a73b9;
    fill: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-c4dc424.elementor-view-framed .wgl-number {
    background-color: #ffffff;
}

.elementor-382 .elementor-element.elementor-element-c4dc424.elementor-view-stacked:hover .wgl-number {
    background-color: #FFFFFF;
    color: #232323;
}

.elementor-382 .elementor-element.elementor-element-c4dc424.elementor-view-framed:hover .wgl-number,
.elementor-382 .elementor-element.elementor-element-c4dc424.elementor-view-default:hover .wgl-number {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-c4dc424.elementor-view-framed:hover .wgl-number {
    background-color: #232323;
}

.elementor-382 .elementor-element.elementor-element-c4dc424 .wgl-infobox_title {
    font-size: 28px;
    line-height: 40px;
    margin: 0px 0px 0px 0px;
    display: block;
}

.elementor-382 .elementor-element.elementor-element-c4dc424 .elementor-widget-container:hover .wgl-infobox_title {
    color: #FFFFFF;
    transform: translateY(0px);
}

.elementor-382 .elementor-element.elementor-element-c4dc424 .wgl-infobox_content {
    font-size: 15px;
    line-height: 28px;
}

.elementor-382 .elementor-element.elementor-element-c4dc424 .elementor-widget-container:hover .wgl-infobox_content {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-c4dc424 .elementor-widget-container {
    padding: 29px 33px 36px 32px;
    border-style: solid;
    border-width: 1px 0px 1px 0px;
    border-color: #232323;
    transition: 0.4s;
}

.elementor-382 .elementor-element.elementor-element-c4dc424 .elementor-widget-container::before {
    background-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-ff7bbe7 {
    background-color: transparent;
    -webkit-mask-image: radial-gradient(circle at center center, #FF0808 0%, #FF000061 68%);
    margin-top: 128px;
    margin-bottom: 30px;
}

.elementor-382 .elementor-element.elementor-element-ff7bbe7 .elementor-editor-section-settings {
    transform: translateX(-50%) translateY(0) scaleY(-1);
}

.elementor-382 .elementor-element.elementor-element-58503df .elementor-repeater-item-55a294d .clients_image img:not(.lazyload),
.elementor-382 .elementor-element.elementor-element-58503df .elementor-repeater-item-55a294d .clients_image img.lazyloaded {
    width: 163px;
}

.elementor-382 .elementor-element.elementor-element-58503df.link_on-wrapper .elementor-repeater-item-55a294d .clients_image .mask_image {
    -webkit-mask-size: 163px;
}

.elementor-382 .elementor-element.elementor-element-58503df .elementor-repeater-item-7fd3d39 .clients_image img:not(.lazyload),
.elementor-382 .elementor-element.elementor-element-58503df .elementor-repeater-item-7fd3d39 .clients_image img.lazyloaded {
    width: 144px;
}

.elementor-382 .elementor-element.elementor-element-58503df.link_on-wrapper .elementor-repeater-item-7fd3d39 .clients_image .mask_image {
    -webkit-mask-size: 144px;
}

.elementor-382 .elementor-element.elementor-element-58503df .elementor-repeater-item-d5f0b58 .clients_image img:not(.lazyload),
.elementor-382 .elementor-element.elementor-element-58503df .elementor-repeater-item-d5f0b58 .clients_image img.lazyloaded {
    width: 77px;
}

.elementor-382 .elementor-element.elementor-element-58503df.link_on-wrapper .elementor-repeater-item-d5f0b58 .clients_image .mask_image {
    -webkit-mask-size: 77px;
}

.elementor-382 .elementor-element.elementor-element-58503df .elementor-repeater-item-4d144be .clients_image img:not(.lazyload),
.elementor-382 .elementor-element.elementor-element-58503df .elementor-repeater-item-4d144be .clients_image img.lazyloaded {
    width: 74px;
}

.elementor-382 .elementor-element.elementor-element-58503df.link_on-wrapper .elementor-repeater-item-4d144be .clients_image .mask_image {
    -webkit-mask-size: 74px;
}

.elementor-382 .elementor-element.elementor-element-58503df .elementor-repeater-item-5e06955 .clients_image img:not(.lazyload),
.elementor-382 .elementor-element.elementor-element-58503df .elementor-repeater-item-5e06955 .clients_image img.lazyloaded {
    width: 85px;
}

.elementor-382 .elementor-element.elementor-element-58503df.link_on-wrapper .elementor-repeater-item-5e06955 .clients_image .mask_image {
    -webkit-mask-size: 85px;
}

.elementor-382 .elementor-element.elementor-element-58503df.link_on-image .clients_image {
    justify-content: center;
    -webkit-mask-position-x: center;
    align-items: center;
    -webkit-mask-position-y: center;
}

.elementor-382 .elementor-element.elementor-element-58503df.link_on-wrapper .image_wrapper {
    justify-content: center;
    -webkit-mask-position-x: center;
    align-items: center;
    -webkit-mask-position-y: center;
}

.elementor-382 .elementor-element.elementor-element-58503df .clients_item {
    --gap: 30px;
}

.elementor-382 .elementor-element.elementor-element-58503df .clients_image {
    padding: 15px 15px 15px 15px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #232323;
    min-height: 200px;
    transition: 0.4s;
}

.elementor-382 .elementor-element.elementor-element-58503df .image_wrapper.mask_image {
    background-color: #232323;
}

.elementor-382 .elementor-element.elementor-element-58503df .image_wrapper.mask_image img {
    visibility: hidden !important;
}

.elementor-382 .elementor-element.elementor-element-58503df .image_wrapper.mask_image:hover {
    background-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-58503df>.elementor-widget-container {
    margin: 0px -15px 0px -15px;
}

.elementor-382 .elementor-element.elementor-element-445863e:not(.elementor-motion-effects-element-type-background),
.elementor-382 .elementor-element.elementor-element-445863e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F9F9F9;
}

.elementor-382 .elementor-element.elementor-element-445863e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-382 .elementor-element.elementor-element-445863e>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-382 .elementor-element.elementor-element-445863e .elementor-repeater-item-ed6032a {
    top: 0%;
    left: 58%;
    z-index: -1;
}

.elementor-382 .elementor-element.elementor-element-eb57760 {
    --spacer-size: 96px;
}

.elementor-382 .elementor-element.elementor-element-efeb866 .wgl-carousel_wrapper {
    --wgl-gallery-duration: 800ms;
}

.elementor-382 .elementor-element.elementor-element-efeb866 .wgl-carousel {
    height: 800px;
}

.elementor-382 .elementor-element.elementor-element-efeb866 .swiper-slide:not(.swiper-slide-active) {
    opacity: 0.6;
}

.elementor-382 .elementor-element.elementor-element-efeb866 .swiper-vertical,
.elementor-382 .elementor-element.elementor-element-efeb866 .animation-direction-vertical {
    cursor: ns-resize;
}

.elementor-382 .elementor-element.elementor-element-efeb866 .swiper-horizontal,
.elementor-382 .elementor-element.elementor-element-efeb866 .animation-direction-horizontal {
    cursor: w-resize;
}

.elementor-382 .elementor-element.elementor-element-efeb866>.elementor-widget-container {
    margin: 0px 0px -128px 0px;
}

.elementor-382 .elementor-element.elementor-element-a158f23:not(.elementor-motion-effects-element-type-background),
.elementor-382 .elementor-element.elementor-element-a158f23>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-a158f23 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    z-index: 2;
}

.elementor-382 .elementor-element.elementor-element-a158f23>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-382 .elementor-element.elementor-element-e266700 {
    --spacer-size: 122px;
}

.elementor-382 .elementor-element.elementor-element-5d18349 .dblh__content {
    width: 40%;
}

.elementor-382 .elementor-element.elementor-element-5d18349 .dblh__title-wrapper {
    font-size: 46px;
    font-weight: 800;
    padding: 0px 0px 10px 0px;
}

.elementor-382 .elementor-element.elementor-element-5d18349 .dblh__title {
    display: inline;
}

.elementor-382 .elementor-element.elementor-element-5d18349 .dblh__title-1 {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-5d18349 .wgl-double-heading .dblh__subtitle::before,
.elementor-382 .elementor-element.elementor-element-5d18349 .wgl-double-heading .dblh__subtitle::after {
    background-color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-5d18349 .dblh__subtitle {
    margin: 9px 0px 0px 0px;
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-a8e287a {
    --spacer-size: 36px;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .case_item.swiper-slide {
    width: calc(100% / 4);
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-cases:not([data-carousel="yes"]) {
    grid-template-columns: repeat(4, 1fr);
    gap: 60px;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-cases[data-carousel="yes"] .case_item__inner_wrapper {
    margin: calc(60px * 0.5);
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-cases[data-carousel="yes"] {
    margin: calc(60px * -0.5);
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .case_item__inner_wrapper {
    justify-content: center;
    text-align: left;
    transition: 0.4s;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .case_button__wrapper {
    text-align: left;
    display: block;
    margin: 2px 0px 0px 0px;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-navigation_wrapper {
    justify-content: center;
    align-items: flex-start;
    margin: -7% -40% 0% 0%;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .navigation-position-under_each_other .wgl-navigation_wrapper {
    align-items: center;
    justify-content: flex-start;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .elementor-swiper-button,
.elementor-382 .elementor-element.elementor-element-3adeec2 .motion-arrow {
    color: #FFFFFF;
    background-color: #FFFFFF00;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .elementor-swiper-button,
.elementor-382 .elementor-element.elementor-element-3adeec2 .motion-arrow {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .elementor-swiper-button:hover,
.elementor-382 .elementor-element.elementor-element-3adeec2 .motion-arrow:hover {
    color: #000000;
    background-color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .case_item {
    z-index: 1;
    position: relative;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .case_title__wrapper {
    margin: 10px 0px 0px 0px;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .case_title {
    color: #FFFFFF;
    text-decoration-color: #FFFFFF00;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .case_item:hover .case_title {
    text-decoration-color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .case_subtitle__wrapper {
    margin: 23px 0px 0px 0px;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .case_subtitle {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .case_bg_text {
    margin: 0px -300px -100px -300px;
    color: rgba(35, 35, 35, 0.3);
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .case_content__wrapper {
    color: #ffffff;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .case_item .wgl-image-box_img img {
    width: 100%;
    --image-width: 100;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .image_wrapper {
    z-index: 1;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .image_wrapper {
    margin: 0px 0px 6px 0px;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .image_wrapper img {
    transition: 0.6s;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .icon_wrapper .elementor-icon {
    font-size: 53px;
    margin: 0px 0px 19px 0px;
    fill: #2a73b9;
    color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-cases__button {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .read-more-icon {
    color: #FFFFFF;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .button-read-more .read-more-icon {
    --icon-rotate: -45deg;
}

.elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-cases__button:hover .read-more-icon,
.elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-cases__link:hover~.case_button__wrapper .read-more-icon {
    --icon-rotate: 0deg;
}

.elementor-382 .elementor-element.elementor-element-3adeec2>.elementor-widget-container {
    margin: 0% -35% 0% 0%;
}

.elementor-382 .elementor-element.elementor-element-f714ad3 {
    --spacer-size: 96px;
}

.elementor-382 .elementor-element.elementor-element-e88edd6>.elementor-container {
    max-width: 1200px;
}

.elementor-382 .elementor-element.elementor-element-e88edd6>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-382 .elementor-element.elementor-element-e88edd6 {
    margin-top: 100px;
    margin-bottom: 0px;
}

.elementor-382 .elementor-element.elementor-element-4e5ee07>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-382 .elementor-element.elementor-element-4181974 .dblh__content {
    width: 40%;
}

.elementor-382 .elementor-element.elementor-element-4181974 .dblh__title-wrapper {
    font-size: 46px;
    font-weight: 800;
    padding: 0px 0px 10px 0px;
}

.elementor-382 .elementor-element.elementor-element-4181974 .dblh__title {
    display: inline;
}

.elementor-382 .elementor-element.elementor-element-4181974 .dblh__subtitle {
    margin: 9px 0px 0px 0px;
    color: #2a73b9;
}

.elementor-382 .elementor-element.elementor-element-4181974 {
    width: var(--container-widget-width, 570px);
    max-width: 570px;
    --container-widget-width: 570px;
    --container-widget-flex-grow: 0;
}

.elementor-382 .elementor-element.elementor-element-3311f80 {
    --spacer-size: 23px;
}

.elementor-382 .elementor-element.elementor-element-44d7efd {
    width: var(--container-widget-width, 570px);
    max-width: 570px;
    --container-widget-width: 570px;
    --container-widget-flex-grow: 0;
}

.elementor-382 .elementor-element.elementor-element-602a046 .wgl-button {
    justify-content: center;
}

.elementor-382 .elementor-element.elementor-element-602a046 .button__text {
    justify-content: center;
}

.elementor-382 .elementor-element.elementor-element-602a046 .elementor-icon {
    --icon-translate-y: 1px;
    --icon-rotate: -45deg;
}

.elementor-382 .elementor-element.elementor-element-602a046 .wgl-button:hover .elementor-icon,
.elementor-382 .elementor-element.elementor-element-602a046 .wgl-button:focus .elementor-icon {
    --icon-rotate: 0deg;
}

.elementor-382 .elementor-element.elementor-element-602a046>.elementor-widget-container {
    margin: 24px 0px 0px 0px;
}

.elementor-382 .elementor-element.elementor-element-0c8810e {
    margin-top: 106px;
    margin-bottom: 54px;
}

.elementor-382 .elementor-element.elementor-element-9a5fa17 .content-wrap {
    align-items: flex-end;
}

.elementor-382 .elementor-element.elementor-element-9a5fa17 .wgl-counter {
    padding: 8px 0px 20px 0px;
}

.elementor-382 .elementor-element.elementor-element-9a5fa17 .wgl-counter_title {
    margin: 20px 0px 16px 9px;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: -0.05em;
}

.elementor-382 .elementor-element.elementor-element-db1b143 .content-wrap {
    align-items: flex-end;
}

.elementor-382 .elementor-element.elementor-element-db1b143 .wgl-counter {
    padding: 8px 0px 20px 0px;
}

.elementor-382 .elementor-element.elementor-element-db1b143 .wgl-counter_title {
    margin: 20px 0px 16px 9px;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: -0.05em;
}

.elementor-382 .elementor-element.elementor-element-865b246 .content-wrap {
    align-items: flex-end;
}

.elementor-382 .elementor-element.elementor-element-865b246 .wgl-counter {
    padding: 8px 0px 20px 0px;
}

.elementor-382 .elementor-element.elementor-element-865b246 .wgl-counter_title {
    margin: 20px 0px 16px 9px;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: -0.05em;
}

.elementor-382 .elementor-element.elementor-element-f1ead9e .content-wrap {
    align-items: flex-end;
}

.elementor-382 .elementor-element.elementor-element-f1ead9e .wgl-counter {
    padding: 8px 0px 20px 0px;
}

.elementor-382 .elementor-element.elementor-element-f1ead9e .wgl-counter_title {
    margin: 20px 0px 16px 9px;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: -0.05em;
}

body.elementor-page-382 #main.site-main {
    z-index: 0;
}

@media(max-width:1200px) {
    .elementor-382 .elementor-element.elementor-element-4705867 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-382 .elementor-element.elementor-element-b56db2c {
        --spacer-size: 200px;
    }

    .elementor-382 .elementor-element.elementor-element-2428dc3 .dblh__content {
        width: 50%;
    }

    .elementor-382 .elementor-element.elementor-element-2428dc3 .dblh__title-wrapper {
        font-size: 36px;
    }

    .elementor-382 .elementor-element.elementor-element-263148b>.elementor-widget-container {
        margin: 20px 0px 0px 0px;
    }

    .elementor-382 .elementor-element.elementor-element-b514b5c>.elementor-element-populated {
        margin: 50px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-382 .elementor-element.elementor-element-ff7bbe7 {
        margin-top: 70px;
        margin-bottom: 30px;
    }

    .elementor-382 .elementor-element.elementor-element-eb57760 {
        --spacer-size: 20px;
    }

    .elementor-382 .elementor-element.elementor-element-efeb866 .wgl-carousel {
        height: 600px;
    }

    .elementor-382 .elementor-element.elementor-element-efeb866>.elementor-widget-container {
        margin: 0px 0px 20px 0px;
    }

    .elementor-382 .elementor-element.elementor-element-e266700 {
        --spacer-size: 70px;
    }

    .elementor-382 .elementor-element.elementor-element-5d18349 .dblh__content {
        width: 50%;
    }

    .elementor-382 .elementor-element.elementor-element-5d18349 .dblh__title-wrapper {
        font-size: 36px;
    }

    .elementor-382 .elementor-element.elementor-element-a8e287a {
        --spacer-size: 20px;
    }

    .elementor-382 .elementor-element.elementor-element-3adeec2 .case_item.swiper-slide {
        width: calc(100% / 2);
    }

    .elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-cases:not([data-carousel="yes"]) {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }

    .elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-cases[data-carousel="yes"] .case_item__inner_wrapper {
        margin: calc(30px * 0.5);
    }

    .elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-cases[data-carousel="yes"] {
        margin: calc(30px * -0.5);
    }

    .elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-navigation_wrapper {
        margin: -110px -84% 0 0;
    }

    .elementor-382 .elementor-element.elementor-element-3adeec2>.elementor-widget-container {
        margin: 0% 0% 0% 0%;
    }

    .elementor-382 .elementor-element.elementor-element-f714ad3 {
        --spacer-size: 60px;
    }

    .elementor-382 .elementor-element.elementor-element-e88edd6 {
        margin-top: 75px;
        margin-bottom: 0px;
    }

    .elementor-382 .elementor-element.elementor-element-dd921e4>.elementor-element-populated {
        margin: 50px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-382 .elementor-element.elementor-element-3799298 {
        text-align: left;
    }

    .elementor-382 .elementor-element.elementor-element-4181974 .dblh__content {
        width: 50%;
    }

    .elementor-382 .elementor-element.elementor-element-4181974 .dblh__title-wrapper {
        font-size: 36px;
    }

    .elementor-382 .elementor-element.elementor-element-4181974 {
        width: 100%;
        max-width: 100%;
    }

    .elementor-382 .elementor-element.elementor-element-44d7efd {
        width: 100%;
        max-width: 100%;
    }

    .elementor-382 .elementor-element.elementor-element-0c8810e {
        margin-top: 70px;
        margin-bottom: 0px;
    }
}

@media(max-width:767px) {
    .elementor-382 .elementor-element.elementor-element-6e30575 {
        margin-top: 60px;
        margin-bottom: 0px;
    }

    .elementor-382 .elementor-element.elementor-element-2428dc3 .dblh__content {
        width: 100%;
    }

    .elementor-382 .elementor-element.elementor-element-2428dc3 .dblh__title-wrapper {
        font-size: 30px;
    }

    .elementor-382 .elementor-element.elementor-element-3b36fe5 .content_wrapper {
        flex-direction: column;
    }

    .elementor-382 .elementor-element.elementor-element-8f837d4 .content_wrapper {
        flex-direction: column;
    }

    .elementor-382 .elementor-element.elementor-element-a4dfac2 .content_wrapper {
        flex-direction: column;
    }

    .elementor-382 .elementor-element.elementor-element-5ac23cf .content_wrapper {
        flex-direction: column;
    }

    .elementor-382 .elementor-element.elementor-element-141d968 .content_wrapper {
        flex-direction: column;
    }

    .elementor-382 .elementor-element.elementor-element-c4dc424 .content_wrapper {
        flex-direction: column;
    }

    .elementor-382 .elementor-element.elementor-element-efeb866 .wgl-carousel {
        height: 400px;
    }

    .elementor-382 .elementor-element.elementor-element-5d18349 .dblh__content {
        width: 100%;
    }

    .elementor-382 .elementor-element.elementor-element-5d18349 .dblh__title-wrapper {
        font-size: 30px;
    }

    .elementor-382 .elementor-element.elementor-element-3adeec2 .case_item.swiper-slide {
        width: calc(100% / 1);
    }

    .elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-cases:not([data-carousel="yes"]) {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }

    .elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-cases[data-carousel="yes"] .case_item__inner_wrapper {
        margin: calc(20px * 0.5);
    }

    .elementor-382 .elementor-element.elementor-element-3adeec2 .wgl-cases[data-carousel="yes"] {
        margin: calc(20px * -0.5);
    }

    .elementor-382 .elementor-element.elementor-element-4181974 .dblh__content {
        width: 100%;
    }

    .elementor-382 .elementor-element.elementor-element-4181974 .dblh__title-wrapper {
        font-size: 30px;
    }
}

@media(min-width:768px) {
    .elementor-382 .elementor-element.elementor-element-06c51d1 {
        width: 31%;
    }

    .elementor-382 .elementor-element.elementor-element-b514b5c {
        width: 69%;
    }

    .elementor-382 .elementor-element.elementor-element-61868db {
        width: 60%;
    }

    .elementor-382 .elementor-element.elementor-element-507f3b2 {
        width: 40%;
    }
}

@media(max-width:1200px) and (min-width:768px) {
    .elementor-382 .elementor-element.elementor-element-06c51d1 {
        width: 100%;
    }

    .elementor-382 .elementor-element.elementor-element-b514b5c {
        width: 100%;
    }

    .elementor-382 .elementor-element.elementor-element-61868db {
        width: 100%;
    }

    .elementor-382 .elementor-element.elementor-element-507f3b2 {
        width: 100%;
    }

    .elementor-382 .elementor-element.elementor-element-dd921e4 {
        width: 100%;
    }

    .elementor-382 .elementor-element.elementor-element-4e5ee07 {
        width: 100%;
    }

    .elementor-382 .elementor-element.elementor-element-282ba99 {
        width: 50%;
    }

    .elementor-382 .elementor-element.elementor-element-594e11d {
        width: 50%;
    }

    .elementor-382 .elementor-element.elementor-element-697addd {
        width: 50%;
    }

    .elementor-382 .elementor-element.elementor-element-851044d {
        width: 50%;
    }
}